Subject: Re: tap devices not receiving packets from a bridge

From: "Michael S. Tsirkin" <[email-masked]>
Date: Tue, 12 Feb 2013 11:54:23 +0200

On Tue, Feb 12, 2013 at 01:39:07PM +0400, Michael Tokarev wrote:
> 12.02.2013 13:10, Peter Lieven wrote:
> []
> 
> Guys, can we please trim the excessive quoting just a bit? ;)
> 
> >>> If have set this option for 2 weeks now and not seen this problem again.
> >>> How does this flag work with the recently added tap multiqueue support?
> 
> >>This will be the only option in 3.8.
> 
> >Ok, but wouldn`t it be good to set it in qemu for kernels <3.8?
> 
> I'd say for kernels without mq support, not for <3.8, right? :)
> 
> Thanks,
> 
> /mjt

It's harmless to always set this flag, on 3.8 it does nothing.

-- 
MST